#Tue Aug 17 16:10:34 EDT 2004
ACCESS_LOG_PARSER_ERROR_=IWAT0054E Erreur lors de l'analyse syntaxique du journal des acc\u00E8s.
INVALID_ACCESS_LOG_ERROR_="{0}" n''est pas un journal des acc\u00E8s valide.
NO_ACCESS_LOG_RECORDS_ERROR_="{0}" ne contient pas d''enregistrements.
ERROR_LOG_PARSER_ERROR_=IWAT0058E Erreur de l'analyse syntaxique du journal des erreurs.
INVALID_ERROR_LOG_ERROR_="{0}" n''est pas un journal des erreurs valide.
NO_ERROR_LOG_RECORDS_ERROR_="{0}" ne contient pas d''enregistrements.
INVALID_FILE_PATH_ERROR_=IWAT0060E "{0}" n''est pas un fichier.
INVALID_LINE_NUMBER_ERROR_=Erreur lors de l''analyse syntaxique du num\u00E9ro de ligne {0}
REMOTE_LOG_PARSER_MONITORING_ERROR_=Le client local n''a pas commenc\u00E9 \u00E0 surveiller le programme d''analyse syntaxique du journal \u00E9loign\u00E9 "{0}" apr\u00E8s une attente de "{1}" secondes.
REMOTE_LOG_PARSER_INITIALIZATION_ERROR_=IWAT0061E Le programme d''analyse syntaxique du journal \u00E9loign\u00E9 "{0}" n''a pas pu \u00EAtre initialis\u00E9.
REMOTE_LOG_PARSER_PARAMETER_ERROR_=IWAT0073E Les param\u00E8tres du programme d'analyse syntaxique du journal \u00E9loign\u00E9 n'ont pas \u00E9t\u00E9 d\u00E9finis.
REMOTE_LOG_PARSER_CLASSNAME_PARAMETER_ERROR_=IWAT0074E Le param\u00E8tre indiquant le nom de classe du programme d'analyse syntaxique du journal \u00E9loign\u00E9 n'a pas \u00E9t\u00E9 d\u00E9fini.
REMOTE_LOG_PARSER_CONFIG_PARAMETER_ERROR_=IWAT0075E Les param\u00E8tres d'initialisation du programme d'analyse syntaxique du journal \u00E9loign\u00E9 ne sont pas correctement d\u00E9finis.
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH=&Chemin du journal des acc\u00E8s \:
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP=Chemin d'acc\u00E8s absolu au journal des acc\u00E8s d'Apache HTTP Server.  Par exemple (Windows), x\:\\IBMHttpServer\\logs\\access.log.
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION=Version d'A&pache HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Version d'Apache HTTP Server (partie num\u00E9rique du nom du r\u00E9pertoire principal du serveur).  Par exemple, 1.3.26.
STR_APACHE_ACCESS_LOG_IMPORT_NAME=Journal des acc\u00E8s d'Apache HTTP Server
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION=Journal des acc\u00E8s d'Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH=C&hemin du journal des erreurs \:
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP=Chemin d'acc\u00E8s absolu au journal des erreurs d'Apache HTTP Server.  Par exemple (Windows), x\:\\IBMHttpServer\\logs\\error.log.
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION=Version d'&Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP=Version d'Apache HTTP Server (partie num\u00E9rique du nom du r\u00E9pertoire principal du serveur).  Par exemple, 1.3.26.
STR_APACHE_ERR_LOG_IMPORT_NAME=Journal des erreurs d'Apache HTTP Server
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION=Journaux des erreurs d'Apache HTTP Server
